Novell Groupwise Client CVE-2012-0418 Unspecified Remote Code Execution Vulnerability

Solution:
Vendor updates are available. Please see the referenced advisory for more information.



 

Privacy Statement
Copyright 2010, SecurityFocus